//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancelar";
"_tap_to_cancel_"           = "Tap to cancel";
"_cancel_request_"          = "Do you want to cancel?";
"_upload_file_"             = "Cargar archivo";
"_download_file_"           = "Descargar archivo";
"_loading_"                 = "Cargando";
"_loading_with_points_"     = "Cargando …";
"_loading_num_"             = "Cargar archivo %i";
"_loading_autoupload_"      = "Cargas automáticas";
"_uploading_"               = "Cargando";
"_synchronization_"         = "Sincronización";
"_delete_"                  = "Borrado";
"_delete_file_n_"           = "Borrar archivo %i de %i";
"_rename_"                  = "Renombrar";
"_rename_file_"             = "Rename file";
"_rename_folder_"           = "Renombrar carpeta";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover archivo %i de %i";
"_creating_sharing_"        = "Crear elemento compartido";
"_updating_sharing_"        = "Actualizando elemento compartido";
"_removing_sharing_"        = "Eliminando elemento compartido";
"_add_"                     = "Agregar";
"_login_"                   = "Iniciar sesión";
"_save_"                    = "Guardar";
"_warning_"                 = "Advertencia";
"_error_"                   = "Error";
"_error_e2ee_"              = "Error E2EE";
"_no_"                      = "No";
"_yes_"                     = "Sí";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Deseleccionar";
"_select_all_"              = "Seleccionar todo";
"_upload_"                  = "Cargar";
"_home_"                    = "Archivos";
"_files_"                   = "Archivos";
"_home_dir_"                = "Casa";
"_file_to_upload_"          = "Archivos a cargar";
"_destination_"             = "Destino";
"_ok_"                      = "OK";
"_beta_version_"            = "Versión beta";
"_function_in_testing_"     = "Function in testing, please send information about any problems you run into.";
"_done_"                    = "Terminado";
"_clear_"                   = "Borrar";
"_passcode_too_short_"      = "El código de seguridad es demasiado corto, se requieren al menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Escanee su huella digital para autenticarse";
"_no_active_account_"       = "No se encontró la cuenta";
"_info_"                    = "Info";
"_warning_"                 = "Advertencia";
"_email_"                   = "Correo electrónico";
"_save_exit_"               = "¿Desea salir sin guardar?";
"_video_"                   = "Video";
"_overwrite_"               = "Sobreescribir";
"_transfers_in_queue_"      = "Transfers in progress, please wait …";
"_too_errors_upload_"       = "Too many errors, please verify the problem";
"_create_folder_"           = "Crear carpeta";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Create folder on";
"_close_"                   = "Cerrar";
"_postpone_"                = "Postponer";
"_remove_"                  = "Eliminar";
"_file_not_found_"          = "Archivo no encontrado";
"_continue_"                = "Continuar";
"_continue_editing_"        = "Continue editing";
"_continue_request_"        = "¿Desea continuar?";
"_auto_upload_folder_"      = "Carga automática";
"_gallery_"                 = "Galería";
"_photo_"                   = "Photo";
"_audio_"                   = "Audio";
"_unknown_"                 = "Desconocido";
"_next_"                    = "Siguiente";
"_success_"                 = "Success";
"_initialization_"          = "Initialization";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Select as folder \"Media\"";
"_error_creation_file_"     = "Oops! Could not create the file";
"_save_path_"               = "Save path";
"_save_settings_"           = "Save settings";
"_mode_filename_"           = "Filename mode";
"_warning_owncloud_"        = "You are connected to an ownCloud server. This is untested and unsupported, use at your own risk. To upgrade to Nextcloud, see https://nextcloud.com/migration";
"_warning_unsupported_"     = "You are using an unsupported version of Nextcloud. For the safety of your data we strongly recommend updating to the latest stable Nextcloud";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Camera roll";
"_tap_here_to_change_"      = "Tap here to change";
"_no_albums_"               = "No albums";
"_denied_album_"            = "This app does not have access to \"Photos\", you can enable access in Privacy Settings";
"_denied_camera_"           = "This app does not have access to \"Camera\", you can enable access in Privacy Settings";
"_start_"                   = "Inicio";
"_force_start_"             = "Force the start";
"_purchase_"                = "Purchase";
"_account_not_available_"   = "The account %@ of %@ does not exist, please add it to be able to read the file %@";
"_account_not_exists_"      = "The account %@ of %@ does not exist";
"_error_parameter_schema_"  = "Wrong parameters, impossible to continue";
"_comments_"                = "Comentarios";
"_sharing_"                 = "Compartiendo";
"_details_"                 = "Detalles";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Dark mode";
"_dark_mode_detect_"        = "Detect iOS dark mode";
"_screen_"                  = "Screen";
"_wipe_account_"            = "Account wiped from server";
"_appconfig_view_title_"    = "Account configuration in progress …";
"_no_permission_add_file_"  = "You don't have permission to add files";
"_no_permission_delete_file_" = "You don't have permission to delete files";
"_no_permission_modify_file_" = "You don't have permission to modify files";
"_request_upload_new_ver_"  = "The file has been modified, do you want to upload the new version ?";
"_add_folder_info_"         = "Agregar información de carpeta";
"_back_"                    = "Atrás";
"_search_"                  = "Buscar";
"_of_"                      = "de";
"_internal_modify_"         = "Edit with internal editor";
"_database_corrupt_"        = "Oops something went wrong, please enter your credentials but don't worry, your files have remained secure";
"_download_image_max_"      = "Download the image in full resolution";
"_livephoto_save_"          = "Save Live Photo to photo album";
"_livephoto_save_error_"    = "Error during save of Live Photo";
"_file_conflict_num_"       = "file conflict";
"_file_conflicts_num_"      = "file conflicts";
"_file_conflict_desc_"      = "Which files do you want to keep?\nIf you select both versions, the copied file will have a number added to its name.";
"_file_conflict_new_"       = "New files";
"_file_conflict_exists_"    = "Archivos ya existentes";
"_file_not_rewite_doc_"     = "It is not possible to overwrite a document but only to create a new one";
"_move_or_copy_"            = "Mover o Copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Now";
"_wait_"                    = "Please wait …";
"_attention_"               = "Attention";
"_recent_"                  = "Reciente";
"_view_in_folder_"          = "Ver en la carpeta";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Actual";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Lock file";
"_unlock_file_"                     = "Unlock file";
"_lock_selected_files_"             = "Lock files";
"_unlock_selected_files_"           = "Unlock files";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "This file is locked. It cannot be overridden.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Remove file";

/* Delete file and put it into the trash */
"_delete_file_"             = "Borrar archivo";
"_delete_folder_"           = "Borrar carpeta";
"_delete_photo_"            = "Delete photo";
"_delete_video_"            = "Delete video";
"_automatic_Download_Image_" = "Use images in full resolution";
"_automatic_Download_Image_footer_" = "When viewing images always download, if not available locally, the images in full resolution";
"_size_"                    = "Tamaño";
"_dimension_"               = "Dimension";
"_duration_"                = "Duration";
"_model_"                   = "Model";
"_set_user_status_"         = "Set user status";
"_open_settings_"           = "Abrir opciones";
"_rename_ext_title_"        = "Change file type?";
"_rename_ext_message_"      = "This file may behave differently if you change it from .%@ to %@";
"_use_"                     = "Usar";
"_keep_"                    = "Mantener";
"_account_request_"         = "Request account";
"_settings_account_request_" = "Request account at startup";
"_print_"                   = "Print";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Give your account names a descriptive name such as Home, Office, School …";
"_upload_chunk_"            = "The file you are uploading is large, keep the app in the foreground until complete";
"_upload_e2ee_"             = "The file you are uploading is encrypted, keep the app in the foreground until complete";
"_chunk_size_mb_"           = "Chunk size in MB";
"_chunk_footer_title_"      = "Chunked file upload (0 is disabled)\nImportant: the chunked upload works only when the app is \"active\".";
"_privacy_legal_"           = "Privacy and Legal Policy";
"_source_code_"             = "Obtener código fuente";
"_account_select_"          = "Select the account";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Insert the host name, for example:";
"_certificate_not_found_"   = "File %@ in documents directory not found.";
"_copy_failed_"             = "Copy failed";
"_certificate_installed_"   = "Certificate installed";
"_want_delete_account_"     = "Do you want to delete the account %@";
"_prevent_http_redirection_"= "The redirection in HTTP is not permitted";
"_pdf_vertical_"            = "PDF vertical display";
"_pdf_horizontal_"          = "PDF horizontal display";
"_single_file_conflict_title_" = "Conflicto de archivo";
"_multi_file_conflict_title_" = "%@ File conflicts";
"_replace_action_title_" = "Reemplazar";
"_keep_both_action_title_" = "Mantener ambas";
"_cancel_keep_existing_action_title_" = "Cancel and keep existing";
"_replace_all_action_title_" = "Replace all";
"_keep_both_for_all_action_title_" = "Keep both for all";
"_more_action_title_" = "More Details";

/* Background of the file listing view */
"_use_as_background_"       = "Use it as a background";

/* Background of the file listing view */
"_background_"              = "Background";

"_dark_mode_"               = "Dark mode";
"_default_color_"           = "Use the default color";
"_as_default_color_"        = "Use as default color";

// MARK: User Status

/* User status */
"_online_"                  = "En línea";

/* User status */
"_away_"                    = "Lejos";
/* User status */

"_dnd_"                     = "No molestar";

/* User status */
"_dnd_description_"         = "Mute all notifications";

/* User status */
"_invisible_"               = "Invisible";

/* User status */
"_invisible_description_"   = "Appear offline";

/* User status */
"_status_message_"          = "Mensaje de estado";
"_status_message_placehorder_"  = "What is your status?";
"_online_status_"           = "Estado en línea";
"_clear_status_message_"    = "Limpiar mensaje de estado";
"_set_status_message_"      = "Establecer mensaje de estado";
"_clear_status_message_after_"  = "Limpiar mensaje de estado después";

/* User status */
"_select_option_"           = "Seleccionar opción";
"_dont_clear_"              = "No vaciar";
"_30_minutes_"              = "30 minutos";
"_an_hour_"                 = "una hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 horas";
"day"                       = "Hoy";
"_this_week_"               = "Esta semana";
"_days_"                    = "Days";
"_hours_"                   = "Horas";
"_minutes_"                 = "Minutos";


"_network_available_"       = "Red disponible";
"_network_not_available_"   = "Network unavailable";
"_file_too_big_"            = "El archivo es demasiado grande para ser encriptado/decriptado";
"_file_too_big_max_100_"    = "Archivo demasiado grande (100 kb. max.) ";
"_...loading..._"           = "Cargando …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "No fue posible encontrar o reenviar el archivo. Borre la carga y regargue el archivo para cargarlo. ";
"_file_already_exists_"     = "Unable to complete the operation, a file with the same name exists";
"_read_file_error_"         = "Could not read the file";
"_write_file_error_"        = "Could not write the file";
"_files_lock_error_"        = "There was an error changing the lock of this file";
"_more_"                        = "Más";
"_notifications_"               = "Notificaciones";
"_logout_"                      = "Cerrar sesión";
"_quota_space_unlimited_"       = "Ilimitado";
"_quota_space_unknown_"         = "Desconocido";
"_quota_using_"                 = "%@ de %@";
"_acknowledgements_"            = "Reconocimentos";
"_settings_"                    = "Configuraciones ";
"_passcode_"                    = "Contraseña";
"_lock_"                        = "Lock";
"_lock_active_"                 = "Lock: On";
"_lock_not_active_"             = "Lock: Off";
"_lock_protection_no_screen_"        = "Do not ask at startup";
"_lock_protection_no_screen_footer_" = "Use \"Do not ask at startup\" for the encryption option";
"_enable_touch_face_id_"        = "Enable Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nombre de usuario";
"_change_credentials_"          = "Cambiar sus credenciales";
"_wifi_only_"                   = "Sólo usar la conexión Wi-Fi";
"_settings_autoupload_"         = "Carga automática";
"_app_version_"                 = "Versión de la aplicación";
"_app_in_use_"                  = "La aplicación está en uso";
"_contact_by_email_"            = "Contáctenos por correo electrónico";
"_clear_cache_"                 = "Limpiar caché";
"_clear_cache_footer_"          = "Clear downloaded and offline files from the app";
"_exit_"                        = "Reset application";
"_exit_footer_"                 = "Remove all accounts and local data from the app";
"_funct_not_enabled_"           = "Funcionalidad no habilitada";
"_passcode_activate_"           = "Password lock on";
"_disabling_passcode_"          = "Removing password lock";
"_want_exit_"                   = "Attention! Will be reset to initial state. Continue?";
"_proceed_"                     = "Proceder";
"_delete_cache_"                = "Borrar caché";
"_want_delete_cache_"           = "Do you want to delete the cache (this also removes the transfers in progress) ?";
"_want_delete_thumbnails_"      = "Do you want to delete all thumbnails too?";
"_mail_deleted_"                = "Correo electrónico borrado";
"_mail_saved_"                  = "Correo electrónico guardado";
"_mail_sent_"                   = "Correo electrónico enviado";
"_mail_failure_"                = "Could not send email: %@";
"_information_req_"             = "Solicitud de información";
"_write_in_english_"            = "Kindly write to us in English";
"_credentials_"                 = "Credenciales";
"_manage_account_"              = "Administrar cuenta";
"_change_password_"             = "Cambiar contraseña";
"_add_account_"                 = "Agregar cuenta";
"_delete_account_"              = "Eliminar cuenta";
"_delete_active_account_"       = "Remove active account";
"_want_delete_"                 = "Realmente desea borrar?";
"_no_delete_"                   = "No, no borrar";
"_yes_delete_"                  = "Sí, borrar";
"_remove_cache_"                = "Deleting cache, please wait …";
"_optimizations_"               = "Optimizaciones";
"_synchronizations_"            = "Carpetas sincronizadas";
"_version_server_"              = "Versión del servidor";
"_help_"                        = "Ayuda";
"_change_simply_passcode_"      = "Cambiar el tipo de contraseña";
"_quota_"                       = "Cuota";
"_available_"                   = "Disponible";
"_not_available_"               = "Not available";
"_accounts_"                    = "Cuentas";
"_information_"                 = "Información";
"_personal_information_"        = "Información Personal";
"_user_full_name_"              = "Nombre completo";
"_user_address_"                = "Dirección";
"_user_phone_"                  = "Número telefónico";
"_user_email_"                  = "Correo electrónico";
"_user_web_"                    = "Sitio web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Job";
"_user_businesssize_"           = "Business size";
"_user_businesstype_"           = "Business type";
"_user_city_"                   = "Ciudad";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Role";
"_user_zip_"                    = "Zip";
"_user_owner_"                  = "Dueño";
"_user_employee_"               = "Employee";
"_user_contractor_"             = "Contractor";
"_user_editprofile_"            = "Edit profile";
"_select_offline_warning_"      = "Making multiple files and folders available offline may take a while and use a lot of memory while doing so.";
"_advanced_"                    = "Avanzado";
"_permissions_"                 = "Permisos";
"_disable_files_app_"           = "Disable Files App integration";
"_disable_files_app_footer_"    = "Do not permit the access of files via the iOS Files application";
"_trial_"                       = "Trial";
"_trial_expired_day_"           = "Days remaining";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "After uploading the file, do not keep it in the local cache";
"_disableLocalCacheAfterUpload_"        = "Disable local cache";
"_autoupload_"                      = "Cargar automáticamente fotos/videos";
"_autoupload_select_folder_"        = "Select the \"Auto upload\" folder";
"_autoupload_error_select_folder_"  = "Select a valid folder for the \"Auto upload\"";
"_autoupload_background_"           = "Cargar automáticamente en 2do plano";
"_autoupload_photos_"               = "Cargar automáticamente fotos";
"_autoupload_videos_"               = "Cargar automáticamente videos";
"_autoupload_description_"          = "New photos/videos will be automatically uploaded to your Nextcloud";
"_autoupload_description_background_"  = "Esta opción requiere el uso de GPS para activar la detección de nuevas fotos/videos en el rollo de la cámara una vez que la ubicación cambie significativamente";
"_autoupload_background_title_"     = "Limitantes";
"_autoupload_background_msg_"       = "Debido a restricciones de iOS, aún no es posible ejecutar procesos de segundo plano, a menos de que los servicios de GPS estén activados. Una vez que la célula en la red celular haya cambiado, el sistema despierta por un breve espacio y verifica si hay nuevas fotos para subir a la nube.";
"_autoupload_change_location_"      = "Cambiar carpeta";
"_autoupload_location_now_"         = "Carpeta";
"_autoupload_location_default_"     = "Restaurar carpeta predeterminada";
"_autoupload_change_location_footer_" = "Change folder used for \"Automatic upload of camera photos\" (if the option is enabled)";
"_autoupload_not_select_home_"      = "Seleccionar una carpeta";
"_autoupload_save_album_"           = "Copy photo or video into the photo album";
"_autoupload_fullphotos_"           = "Upload the whole camera roll";
"_autoupload_fullphotos_footer_"    = "Adjust the options above before uploading";
"_autoupload_create_subfolder_"     = "Usar subcarpetas";
"_autoupload_create_subfolder_footer_" = "Almacenar en subcarpetas con base en el año y mes";
"_autoupload_filenamemask_"         = "Change filename mask";
"_autoupload_filenamemask_footer_"  = "Change the automatic filename mask";
"_autoupload_current_folder_"       = "Currently selected folder";
"_help_tutorial_"               = "Tutorial";
"_help_intro_"                  = "Introduction to Nextcloud";
"_help_activity_verbose_"       = "Fuente de Actividades Detalladas";
"_help_activity_mail_"          = "Enviar la actividad por correo electrónico";
"_help_activity_clear_"         = "Borrar actividad";
"_show_hidden_files_"           = "Mostrar archivos ocultos";
"_format_compatibility_"        = "Most Compatible";
"_format_compatibility_footer_" = "\"Most compatible\" will save photos as JPEG, if possible.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Privacidad";
"_privacy_policy_"              = "Privacy Policy";
"_privacy_footer_"              = "Nextcloud iOS uses a service for the analysis of a crash. Your personal information is not sent with the report. If you want disable it, please change the setting \"Disable crash reporter\" to ON";
"_crashservice_title_"          = "Disable crash reporter";
"_crashservice_alert_"          = "This option requires a restart of the app to take effect";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" will save the selected photo in \"Live Photo\" format, if possible.";
"_view_capabilities_"           = "View the capabilities";
"_capabilities_"                = "Capabilities";
"_no_capabilities_found_"       = "Capabilities not found";
"_diagnostics_"                 = "Diagnostics";
"_view_log_"                    = "View Log file";
"_clear_log_"                   = "Clear Log file";
"_level_log_"                   = "Set Log level (disabled, standard, maximum)";
"_connect_server_anyway_"       = "¿Desea conectarse al servidor de cualquier modo?";
"_server_is_trusted_"           = "Do you consider this server trusted?";
"_connection_error_"            = "Error de conexión";
"_serverstatus_error_"          = "Connection to server failure, verify your server address or network status";
"_add_your_nextcloud_"          = "Agregar su cuenta Nextcloud";
"_login_url_"                   = "Server address https:// …";
"_login_bottom_label_"          = "¿Aún no cuenta con un servidor?\n\nElija uno de los siguientes proveedores. ";
"_error_multidomain_"           = "La dirección no está permitida, solo los siguientes dominios son válidos:";
"_account_already_exists_"      = "The account %@ already exists";
"_traditional_login_"           = "Volver al antiguo método de inicio de sesión";
"_web_login_"                   = "Revert to web login method";
"_login_url_error_"             = "URL error, please verify your server URL";
"_webflow_not_available_"       = "Web login not available, use the old login method";
"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Favorito";
"_unfavorite_"                  = "Unfavorite";
"_no_files_uploaded_"           = "No se han cargado archivos";
"_tutorial_favorite_view_"      = "Los archivos y carpetas que marque como favoritos se mostrarán aquí";
"_tutorial_offline_view_"       = "Files copied here will be available offline.\n\nThey will be synchronized with your cloud.";
"_tutorial_local_view_"         = "Encontrará los archivos desempacados de su nube.\n\nConéctese a iTunes para compartir estos archivos.";
"_more_"                        = "Más";
"_favorite_no_files_"           = "Aún no hay favoritos";
"_pull_down_"                               = "Jale hacia abajo para actualizar";
"_no_photo_load_"                           = "No photo or video";
"_tutorial_autoupload_view_"                = "You can enable auto uploads from \"Settings\"";
"_no_date_"                                 = "Sin fecha";
"_today_"                                   = "Hoy";
"_yesterday_"                               = "Ayer";
"_time_"                                    = "Time: %@\n\n%@";
"_location_not_enabled_"                    = "Los Servicios de Ubicación están deshabilitados";
"_location_not_enabled_msg_"                = "Please go to \"Settings\" and turn on \"Location Services\"";
"_access_photo_not_enabled_"                = "El acceso a Fotos no está habilitado";
"_access_photo_not_enabled_msg_"            = "Please go to \"Settings\" and turn on \"Photo Access\"";
"_access_photo_location_not_enabled_"       = "El acceso a Fotos y Ubicación no está habilitado";
"_access_photo_location_not_enabled_msg_"   = "Please go to \"Settings\" and turn on \"Photo Access\" and \"Location Services\"";
"_tutorial_photo_view_"                     = "Aún no se han cargado fotos o videos";
"_create_full_upload_"                      = "Creating archive … May take a long time. During this process, keep the application active during the transfer as well.";
"_error_createsubfolders_upload_"           = "Se presentó un error al crear subcarpetas";
"_activate_autoupload_"                     = "Habilitar cargas automáticas";
"_remove_photo_CameraRoll_"                 = "Remove from camera roll";
"_remove_photo_CameraRoll_desc_"            = "\"Remove from camera roll\" after uploads, a confirmation message will be displayed to delete the uploaded photos or videos from the camera roll. The deleted photos or videos will still be available in the iOS Photos Trash for 30 days.";
"_never_"                       = "nunca";
"_less_a_minute_"               = "hace menos de un minuto";
"_a_minute_ago_"                = "a minute ago";
"_minutes_ago_"                 = "hace %d minutos";
"_an_hour_ago_"                 = "an hour ago";
"_hours_ago_"                   = "hace %d horas";
"_a_day_ago_"                   = "a day ago";
"_days_ago_"                    = "hace %d días";
"_over_30_days_"                = "más de 30 días";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Enter password";
"_update_in_progress_"          = "Version upgrade, please wait …";
"_forbidden_characters_"        = "The file or folder name contains invalid characters";
"_cannot_send_mail_error_"      = "No account set up, or wrong email address entered";
"_open_url_error_"              = "Cannot open the URL for this action";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Media";
"_unzip_in_progress_"           = "Extraction in progress on local storage …";
"_file_unpacked_"               = "El archivo se desempacó en almacenamiento local ";
"_file_saved_local_"            = "El archivo se guardó en almacenamiento local.";
"_file_not_present_"            = "Error: El archivo no se encuentra, favor de recargar. ";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Sort by name (from A to Z)";
"_sorted_by_name_a_z_"          = "Sorted by name (from A to Z)";
"_order_by_name_z_a_"           = "Sort by name (from Z to A)";
"_sorted_by_name_z_a_"          = "Sorted by name (from Z to A)";
"_order_by_date_more_recent_"   = "Sort by newest";
"_sorted_by_date_more_recent_"  = "Sorted by newest";
"_order_by_date_less_recent_"   = "Sort by oldest";
"_sorted_by_date_less_recent_"  = "Sorted by oldest";
"_order_by_size_smallest_"      = "Sort by smallest";
"_sorted_by_size_smallest_"     = "Sorted by smallest";
"_order_by_size_largest_"       = "Sort by largest";
"_sorted_by_size_largest_"      = "Sorted by largest";
"_delete_selected_files_"       = "Borrar archivos";
"_move_selected_files_"         = "Mover archivos";
"_move_or_copy_selected_files_" = "Move or copy files";
"_download_selected_files_"     = "Descargar archivos";
"_download_selected_files_folders_" = "Download files and folders";
"_error_operation_canc_"        = "Error: Operación cancelada. ";
"_only_lock_passcode_"          = "Disponible sólo con la opción de Bloquear contraseña. Actívela en las \"Configuraciones\".";
"_go_to_app_settings_"          = "Go to app settings";
"_passcode_protection_"         = "Protección con contraseña";
"_remove_favorites_"            = "Eliminar de favoritos";
"_remove_offline_"              = "Eliminar de sin conexión";
"_add_favorites_"               = "Agregar a sus favoritos";
"_add_offline_"                 = "Agregar a sin conexión";
"_remove_passcode_"             = "Eliminar protección de contraseña";
"_protect_passcode_"            = "Proteger con contraseña";
"_share_"                       = "Compartir";
"_reload_"                      = "Volver a cargar";
"_open_in_"                     = "Open in …";
"_open_"                        = "Open …";
"_remove_local_file_"           = "Eliminar del caché";
"_add_local_"                   = "Agregar al almacenamiento local";
"_comm_erro_pull_down_"         = "Attention: Communication error with the server. Pull down to refresh.";
"_file_not_downloaded_"         = "el archivo no fue descargado";
"_file_not_uploaded_"           = "el archivo no fue cargado";
"_folders_"                     = "carpetas";
"_folder_"                      = "carpeta";
"_files_"                       = "Archivos";
"_file_"                        = "archivo";
"_folder_blocked_"              = "Carpeta bloqueada";
"_downloading_progress_"        = "Initiating download of files …";
"_no_file_pull_down_"           = "Actualice un archivo o jale hacia abajo para actualizar";
"_browse_images_"               = "Ver imágenes";
"_synchronized_folder_"         = "Mantener la carpeta sincronizada";
"_remove_synchronized_folder_"  = "Turn off the synchronization";
"_synchronized_confirm_"        = "Después de habilitar la sincronización, todos los archivos en esta carpeta se sincronizarán con el servidor. ¿Desea continuar?";
"_offline_folder_confirm_"      = "After enabling the offline folder, all files in it will be synchronized with the server, continue?";
"_file_not_found_reload_"       = "No se encontró el archivo, jale hacia abajo para actualizar";
"_title_section_download_"      = "DESCARGAR";
"_title_section_upload_"        = "CARGAR";
"_group_alphabetic_yes_"        = "✓ Group alphabetically";
"_group_alphabetic_no_"         = "Group alphabetically";
"_group_typefile_yes_"          = "✓ Agrupar por tipo de archivo";
"_group_typefile_no_"           = "Agrupar por tipo de archivo";
"_group_date_yes_"              = "✓ Agrupar por fecha";
"_group_date_no_"               = "Agrupar por fecha";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "Se requiere una red Wi-Fi, %lu%@ para cargar";
"_tite_footer_upload_"          = "%lu %@ para cargar";
"_tite_footer_download_wwan_"   = "Se requiere de una red Wi-Fi, %lu %@ para descargar";
"_tite_footer_download_"        = "%lu %@ por descargar";
"_limited_dimension_"           = "Tamaño máximo alcanzado";
"_save_selected_files_"         = "Save to photo gallery";
"_file_not_saved_cameraroll_"   = "Error: File not saved in photo album";
"_file_saved_cameraroll_"       = "File saved in photo album";
"_directory_on_top_yes_"        = "✓ Carpetas arriba";
"_directory_on_top_no_"         = "Carpetas arriba";
"_folder_automatic_upload_"     = "Folder for \"Auto upload\"";
"_search_no_record_found_"      = "Sin resultados";
"_search_in_progress_"          = "Search in progress …";
"_search_instruction_"          = "Buscar archivo (mínimo 2 caracteres)";
"_files_no_files_"              = "No hay archivos aqui";
"_files_no_folders_"            = "No folders in here";
"_request_in_progress_"         = "Request to server in progress …";

"audio"                         = "AUDIO";
"compress"                      = "COMPRIMIR";
"directory"                     = "CARPETAS";
"document"                      = "DOCUMENTOS";
"image"                         = "IMÁGENES";
"template"                      = "PLANTILLAS";
"unknow"                        = "DESCONOCIDO";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "File not present on server";
"_copy_file_"                   = "Copiar";
"_paste_file_"                  = "Paste";
"_open_quicklook_"              = "Open with Quick Look";
"_search_this_folder_"          = "Buscar en esta carpeta";
"_search_all_folders_"          = "Buscar en todas las carpetas";
"_search_sub_folder_"           = "Buscar aquí y en todas las subcarpetas";
"_theming_is_light_"            = "Server theming too brightly coloured, not applicable";
"_cancel_all_task_"             = "Cancel all transfers";
"_status_wait_download_"        = "Waiting for download";
"_status_in_download_"          = "In download";
"_status_downloading_"          = "Downloading";
"_status_wait_upload_"          = "Waiting for upload";
"_status_in_upload_"            = "In upload";
"_status_uploading_"            = "Cargando";
"_status_upload_error_"         = "Error, waiting for upload";
"_select_media_folder_"         = "Select the \"Media\" folder";
"_media_viewimage_show_"        = "Show images";
"_media_viewimage_hide_"        = "Hide images";
"_media_viewvideo_show_"        = "Show video";
"_media_viewvideo_hide_"        = "Hide video";
"_media_by_created_date_"       = "Sort by created date";
"_media_by_upload_date_"        = "Sort by upload date";
"_media_by_modified_date_"      = "Sort by modified date";
"_insert_password_pfd_"         = "PDF Seguro. Ingrese la contraseña";
"_password_pdf_error_"          = "Contraseña equivocada";
"_error_download_photobrowser_" = "Error: Unable to download photo";
"_good_morning_"                = "Good morning";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Good afternoon";
"_good_evening_"                = "Good evening";
"_good_night_"                  = "Good night";

// MARK: Share

"_share_link_"                  = "Compartir link";
"_share_link_button_"           = "Send link to …";
"_share_link_name_"             = "Link name";
"_password_"                    = "Contraseña";
"_share_password_"              = "Link protegido por contraseña";
"_share_expirationdate_"        = "Establecer la fecha de expiración para el link";
"_date_"                        = "Fecha";
"_share_title_"                 = "Compartir";
"_add_sharee_"                  = "Agregar usuarios o grupos";
"_add_sharee_footer_"           = "Usted puede compartir este recurso al agregar usuarios o grupos. Para dejar de compartir, elimine todos los usuarios y grupos";
"_find_sharee_title_"           = "Buscar";
"_find_sharee_"                 = "Search for user or group …";
"_find_sharee_footer_"          = "Enter part of the name of the user or group to search for (at least 2 characters) followed by \"Return\", select the users that should be allowed to access the share followed by \"Done\" to confirm";
"_user_is_group_"               = "(Group)";
"_direct_sharee_title_"         = "Compartir";
"_direct_sharee_footer_"        = "If you already know the name, enter it, then select the share type and press \"Done\" to confirm";
"_direct_sharee_"               = "Enter the username …";
"_user_sharee_footer_"          = "Tap to change permissions";
"_share_type_title_"            = "Tipo de elemento compartido";
"_share_type_user_"             = "Usuario";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Forzar protección con contraseña";
"_password_obligatory_"         = "Enforce password protection enabled, password obligatory";
"_shared_with_you_by_"          = "Shared with you by";
"_shareLinksearch_placeholder_" = "Type a name and press Enter";
"_new_comment_"                 = "Nuevo comentario ...";
"_edit_comment_"                = "Editar comentario";
"_delete_comment_"              = "Borrar comentario";
"_share_allow_editing_"         = "Permitir edición";
"_share_read_only_"             = "View only";
"_share_editing_"               = "Editing";
"_share_allow_upload_"          = "Permitir cargar y editar";
"_share_file_drop_"             = "Soltar archivo (solo para carga)";
"_share_hide_download_"         = "Ocultar descarga";
"_share_password_protect_"      = "Proteger con contraseña";
"_share_expiration_date_"       = "Establecer fecha de caducidad";
"_share_note_recipient_"        = "Nota al destinatario";
"_share_delete_sharelink_"      = "Delete link";
"_share_add_sharelink_"         = "Agregar otro enlace";
"_share_can_reshare_"           = "Permitir volver a compartir";
"_share_can_create_"            = "Permitir crear";
"_share_can_change_"            = "Permitir edición";
"_share_can_delete_"            = "Permitir borrar";
"_share_unshare_"               = "No compartir";
"_share_internal_link_"         = "Internal link";
"_share_internal_link_des_"     = "Solo funciona para usuarios con acceso a esta carpeta";
"_share_reshare_disabled_"      = "You are not allowed to reshare this file/folder";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "No hay cargas disponibles";
"_no_transfer_sub_"                 = "Aquí se mostrarán las cargas y descargas desde este dispositivo ";
"_no_activity_"                     = "Aún no hay actividades";
"_no_activity_footer_"              = "No more activities to load";
"_transfers_"                       = "Transferencias";
"_activity_"                        = "Actividad";
"_activity_file_not_present_"       = "El archivo ya no se encuentra";
"_trash_file_not_found_"            = "It seems that the file is not in the trash, go to the trash to update it and try again";
"_list_shares_"                     = "Shares";
"_list_shares_no_files_"            = "No shares yet";
"_tutorial_list_shares_view_"       = "Los archivos y carpetas que comparta se mostrarán aquí";
"_create_synchronization_"          = "Crear sincronización";
"_offline_"                         = "Sin conexión";
"_local_storage_"                   = "Almacentamiento local";
"_local_storage_no_record_"         = "Aún no hay archivos";
"_upload_photos_videos_"            = "Upload photos or videos";
"_upload_file_"                     = "Cargar archivo";
"_upload_file_text_"                = "Create text file";
"_create_nextcloudtext_document_"   = "Create text document";
"_save_document_picker_"            = "Guardar aqui";
"_destination_folder_"              = "Carpeta destino";
"_use_folder_auto_upload_"          = "Use the \"Auto upload\" folder as destination";
"_rename_filename_"                 = "Renombrar";
"_filename_"                        = "Nombre de archivo";
"_preview_filename_"                = "Example preview of filename. You can use the mask %@ for date/time";
"_forbidden_characters_"            = "The file or folder name contains invalid characters";
"_add_filenametype_"                = "Specify type in filename";
"_filenametype_photo_video_"        = "Photo/Video";
"_maintain_original_filename_"      = "Maintain original filename";
"_modify_photo_"                    = "Modify photo";
"_notification_"                    = "Notificación";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "Auto upload filename";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Upload text file";
"_e2e_settings_title_"              = "Encripción";
"_e2e_settings_"                    = "End-to-end encryption";
"_e2e_settings_start_"              = "Start end-to-end encryption";
"_e2e_settings_not_available_"      = "End-to-end encryption not available";
"_e2e_settings_activated_"          = "End-to-end encryption activated";
"_e2e_settings_view_passphrase_"    = "Los 12 dígitos juntos forman una contraseña muy segura, que solo le permite ver y hacer uso de sus archivos cifrados. Por favor escríbelo y guárdalo en un lugar seguro.";
"_e2e_settings_read_passphrase_"    = "Read passphrase";
"_e2e_settings_lock_not_active_"    = "Lock not active, go back to \"Settings\" and activate it";
"_e2e_settings_the_passphrase_is_"  = "The passphrase is:";
"_e2e_passphrase_request_title_"    = "Request passphrase";
"_e2e_passphrase_request_message_"  = "Insert the 12 words";
"_e2e_settings_remove_"             = "Remove the encryption locally";
"_e2e_settings_remove_message_"     = "Confirm removal of encryption along with the passphrase.";
"_e2e_set_folder_encrypted_"        = "Encriptar";
"_e2e_remove_folder_encrypted_"     = "Decriptar";
"_e2e_goto_settings_for_enable_"    = "This is an encrypted directory, go to \"Settings\" and enable end-to-end encryption";
"_e2e_delete_folder_not_permitted_" = "Deletion of the directory marked as \"encrypted\" is not allowed";
"_e2e_error_encode_metadata_"       = "Serious internal error in encoding metadata";
"_e2e_error_decode_metadata_"       = "Serious internal error in decoding metadata";
"_e2e_error_create_encrypted_"      = "Could not create encrypted file";
"_e2e_error_update_metadata_"       = "Update metadata error";
"_e2e_error_store_metadata_"        = "Could not save metadata";
"_e2e_error_send_metadata_"         = "Could not send metadata";
"_e2e_error_delete_metadata_"       = "Could not delete metadata";
"_e2e_error_get_metadata_"          = "Could not fetch metadata";
"_e2e_error_not_enabled_"           = "Serious internal error. End-to-end encryption not enabled";
"_e2e_error_record_not_found_"      = "Serious internal error. Records not found";
"_e2e_error_unlock_"                = "Could not unlock folder";
"_e2e_error_lock_"                  = "Could not lock folder";
"_e2e_error_delete_mark_folder_"    = "Decrypt marked folder";
"_e2e_error_mark_folder_"           = "Encrypt folder";
"_e2e_error_directory_not_empty_"   = "The directory is not empty";
"_e2e_error_not_move_"              = "It is not possible move files to encrypted directory";
"_scans_document_"                  = "Scan document";
"_scanned_images_"                  = "Scanned images";
"_scan_document_pdf_page_"          = "Page";
"_scan_label_document_zone_"        = "Drag images down for document creation";
"_filter_original_"                 = "Original";
"_filter_bn_"                       = "Black & White";
"_filter_grayscale_"                = "Grayscale";
"_quality_image_title_"             = "Image quality";
"_quality_high_"                    = "Large file size of high quality";
"_quality_medium_"                  = "Average file size of medium quality";
"_quality_low_"                     = "Small file size of low quality";
"_file_type_"                       = "File type";
"_pdf_password_"                    = "PDF Password";
"_file_creation_"                   = "File creation";
"_delete_all_scanned_images_"       = "Do you want to delete all scanned images?";
"_text_recognition_"                = "Text recognition";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Scanning";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Siguiente";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Edit Scan";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Hecho";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Review";

"_trash_view_"                      = "Archivos borrados";
"_trash_restore_all_"               = "Restore all files";
"_trash_delete_all_"                = "Empty trash";
"_trash_delete_permanently_"        = "Borrar permanentemente";
"_trash_delete_all_description_"    = "Do you want to empty the trash bin?";
"_trash_no_trash_"                  = "No files deleted";
"_trash_no_trash_description_"      = "You can restore deleted files from here";
"_trash_restore_selected_"          = "Restore selected files";
"_trash_delete_selected_"           = "Delete selected files";
"_manage_file_offline_"             = "Manage offline files";
"_set_available_offline_"           = "Set as available offline";
"_remove_available_offline_"        = "Remove as available offline";
"_create_new_document_"             = "Crear nuevo documento";
"_create_new_spreadsheet_"          = "Crear nueva hoja de cálculo";
"_create_new_presentation_"         = "Crear nueva presentación";
"_go_online_"                       = "Go online to see the document";
"_intro_1_title_"                   = "Un lugar seguro para todos sus datos";
"_intro_2_title_"                   = "Multi cuenta";
"_intro_3_title_"                   = "Easy-to-use web mail, calendaring & contacts";
"_intro_4_title_"                   = "Screen sharing, online meetings & web conferences";
"_log_in_"                          = "Log in";
"_sign_up_"                         = "Sign up with provider";
"_host_your_own_server"             = "Aloje su propio servidor";
"_unauthorized_"                        = "Unauthorized";
"_bad_username_password_"               = "Nombre de usuario o contraseña equivocada";
"_cancelled_by_user"                    = "Transferencia cancelada";
"_error_folder_destiny_is_the_same_"    = "It is not possible to move the folder into itself";
"_error_not_permission_"                = "Usted no cuenta con los permisos para hacer esta operación";
"_error_path_"                          = "No se pudo habrir este archivo o carpeta. Favor de verificar que existe";
"_file_upload_not_exitst_"              = "The file that you want to upload does not exist";
"_forbidden_characters_from_server_"    = "El nombre contiene al menos un caracter inválido";
"_error_not_modified_"                  = "Resource not modified";
"_not_connected_internet_"              = "Error de conexión al servidor";
"_not_possible_connect_to_server_"      = "No ess posible conectarse al servidor en este momento";
"_not_possible_create_folder_"          = "No fue posible crear la carpeta";
"_server_down_"                         = "Could not establish contact with server";
"_time_out_"                            = "El tiempo se agotó, favor de reintentar";
"_unknow_response_server_"              = "Respuesta del servidor inesperada";
"_user_authentication_required_"        = "User authentication required";
"_file_directory_locked_"               = "Archivo o directorio bloqueado";
"_ssl_certificate_untrusted_"           = "El certificado para este servidor es inválido";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Internal server error";
"_file_already_exists_"                 = "Unable to complete the operation, a file with the same name exists";
"_file_folder_not_exists_"              = "El archivo fuente no se encontró en la ruta especificada";
"_folder_contents_nochanged_"           = "El contendio de la carpeta no ha cambiado";
"_images_invalid_converted_"            = "La imagen es inválida y no puede convertirse a una miniatura";
"_method_not_expected_"                 = "Unexpected request method";
"_reauthenticate_user_"                 = "Access expired, log in again";
"_server_error_retry_"                  = "El servidor se encuentra temporalmente no disponible";
"_too_many_files_"                      = "Too many files would be involved in this operation";
"_too_many_request_"                    = "Sending too many requests caused the rate limit to be reached";
"_user_over_quota_"                     = "Se ha alcanzado la cuota de almacenamiento";
"_ssl_connection_error_"                = "Error de la conexión SSL, favor de volver a intentar";
"_bad_request_"                         = "Bad request";
"_webdav_locked_"                       = "WebDAV Locked: Trying to access locked resource";
"_error_user_not_available_"            = "The user is no longer available";
"_server_response_error_"               = "Server response content error";
"_no_nextcloud_found_"                  = "Nextcloud server not found";
"_error_decompressing_"                 = "Error during decompressing. Unknown compression method or the file is corrupt";
"_error_json_decoding_"                 = "Serious internal error in decoding metadata (The data couldn't be read because it isn't in the correct format.)";
"_error_check_remote_user_"             = "Server responded with error, password re-entry is required";
"_request_entity_too_large_"            = "The file is too large";
"_not_possible_download_"               = "It is not possible to download the file";
"_not_possible_upload_"                 = "It is not possible to upload the file";
"_error_files_upload_"                  = "Error uploading files";
"_method_not_allowed_"                  = "The requested method is not supported";
"_invalid_url_"                         = "URL del servidor inválida";
"_invalid_literal_"                     = "Invalid search string";
"_invalid_date_format_"                 = "Invalid date format";
"_invalid_data_format_"                 = "Invalid data format";
"_error_decode_xml_"                    = "Invalid response, error decode XML";
"_internal_generic_error_"              = "internal error";
"_editor_unknown_"                      = "Failed to open file: Editor is unknown";
"_err_file_not_found_"                  = "File not found, removed";
"_err_e2ee_app_version_"                = "The app version of end-to-end encryption is not compatible with the server, please update your server";
"_err_permission_microphone_"           = "Please allow Microphone usage from Settings";
"_err_permission_photolibrary_"         = "Please allow Photos from Settings";
"_err_permission_locationmanager_"      = "Please allow Location - Always from Settings";
"_qrcode_not_authorized_"   = "This app is not authorized to use Back Camera";
"_qrcode_not_supported_"    = "QR code not supported by the current device";
"_create_voice_memo_"       = "Create voice memo";
"_voice_memo_start_"        = "Tap to start";
"_voice_memo_stop_"         = "Tap to stop";
"_voice_memo_filename_"     = "Voice memo";
"_voice_memo_title_"        = "Upload voice memo";
"Enter Passcode"            = "Enter Passcode";
"Enter a new passcode"      = "Enter a new passcode";
"Confirm new passcode"      = "Confirm new passcode";
"Passcodes didn't match. Try again." = "Passcodes didn't match. Try again.";
"Delete"                    = "Eliminar";
"Cancel"                    = "Cancelar";
"_certificate_details_"     = "Certificate Server details";
"_certificate_pn_details_"  = "Certificate Push Notification details";
"_save_as_scan_"            = "Save as scan";
"_modify_"                  = "Modify";
"_overwrite_original_"      = "Overwrite original";
"_save_as_copy_"            = "Save as copy";
"_discard_changes_"         = "Close and discard changes";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Delete files to free up space";
"_delete_old_files_"        = "Delete all files older than";
"_never_"                   = "nunca";
"_1_year_"                  = "1 year";
"_6_months_"                = "6 months";
"_3_months_"                = "3 months";
"_1_month_"                 = "1 month";
"_1_week_"                  = "1 week";
"_1_day_"                   = "1 day";
"_monthly_"                 = "Monthly";
"_yearly_"                  = "Yearly";
"_weekly_"                  = "Semanalmente";
"_day_"                     = "Día";
"_used_space_"              = "Used space";
"_open_in_onlyoffice_"      = "Open in ONLYOFFICE";
"_open_in_collabora_"       = "Open with Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Go to page";
"_page_"                    = "Page";
"_this_document_has_%@_pages_"              = "This document has %@ pages";
"_invalid_page_"                            = "Invalid Page";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Something went wrong";
"_resolution_"              = "Resolution";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Copied path";
"_copy_path_"               = "Copy path";
"_certificates_"            = "Certificates";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Saving …";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "in";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Change color";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "No data available";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Actividad reciente";
"_title_lockscreenwidget_"  = "Estatus";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_talk_detect_"             = "Detected Nextcloud Talk";
"_talk_add_account_"        = "Nextcloud Talk has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_change_upload_filename_"  = "Do you want to save the file with a different name ?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Video processing";
"_video_being_processed_"   = "Video being processed …";
"_downloading_"             = "Downloading";
"_download_error_"          = "Download error";
"_subtitle_"                = "Subtitle";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Subtitle not found";
"_disable_"                 = "Deshabilitar";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Usuario";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Add and upload";
"_dismiss_menu_"                = "Dismiss the menu";
"_show_profile_"                = "Show profile";
// a11y: On/Off
"_on_"                          = "On";
// a11y: On/Off
"_off_"                         = "Apagado";
"_grid_view_"                   = "Show grid view";
"_list_view_"                   = "Show list view";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";
